# Arbeitsbereiche auflisten

`GET https://{tenant}.stamp.eu/rest/work_areas`

Active areas ordered by sort_order;
?include_inactive=1 lists all, ?unit_id= filters to tenant-wide plus
the given unit's areas

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `include_inactive` | boolean | nein |
| `unit_id` | string \| null | nein |

## Antworten

### 200: Array of `WorkAreaResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].unit_id` | string | ja |
| `data[].name` | string | ja |
| `data[].color` | string | ja |
| `data[].sort_order` | integer | ja |
| `data[].is_active` | boolean | ja |
| `data[].created_at` | string | ja |
| `data[].updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
